Question about Computers & Internet

1 Answer

I have a Tecmar Ditto Max Professional tape driveand need software compatible for Microsoft xp. my old Ditto Tools (version 1.0 will not work with my new operating system.

Posted by Anonymous on

Ad

1 Answer

  • Level 3:

    An expert who has achieved level 3 by getting 1000 points

    All-Star:

    An expert that got 10 achievements.

    MVP:

    An expert that got 5 achievements.

    President:

    An expert whose answer got voted for 500 times.

  • Master
  • 2,571 Answers

I looked for 30 minutes and found nothing.
The tecmar site has nothing.
DriverGuide has only audio drivers for tecmar.
This seems to be a very old device, have you tried compatability mode under windows.
As a last resort you could download a free virtual machine program, load a windows 95/2000 image and try to use it like that

Posted on Jul 18, 2010

Ad

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi there,
Save hours of searching online or wasting money on unnecessary repairs by talking to a 6YA Expert who can help you resolve this issue over the phone in a minute or two.

Best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.

Here's a link to this great service

Good luck!

Posted on Jan 02, 2017

Ad

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

Have an old Iomega Ditto tape drive Easy 800 and Ditto Tools software for Windows and Windows 95. Want to move data from old tapes onto Vista Op Sys and then onto a CD. Will this old software install on...


Is it possible to find an old computer running an old version of Windows, and then to connect the tape-drive to that computer, and then to copy the files onto a folder on that computer?

Then, if that computer has a network-card, you can "share" that folder, so that all computers on your network can then access that "shared" folder, i.e., to copy the files, and then to burn them to a CD-recordable.

May 05, 2011 | Iomega Ditto 800 External Tape Drive...

2 Answers

My old computer with a Borland dBase 5.0 program on it crashed but the hard drive was salvaged and I have hooked it up to my new computer. However, my old computer ran Windows XP on 32 bit, the new one...


Do I need Windows XP Mode?
Windows 7 has several built-in tools to help with program compatibility and Windows XP programs should be installed directly on Windows 7. Windows XP Mode runs many older Windows XP productivity programs and that are not natively compatible with Windows 7, thus helping realize cost savings and reduce possible operational downtime by extending the life of existing software. Visit the Windows 7 Compatibility Center to find software that works with Windows 7.
http://www.microsoft.com/windows/compatibility/windows-7/en-us/default.aspx

It's the best of both worlds: The new Windows XP Mode lets you run older Windows XP business software right on your Windows 7 desktop.

Designed primarily with small- and medium-sized businesses in mind, Windows XP Mode comes as a separate download and works only with Windows 7 Professional, Ultimate, and Enterprise. Windows XP Mode also requires virtualization software such as Windows Virtual PC. Both are available free on the Microsoft website.
Download


Learn how

Jan 23, 2011 | Borland DBASE 5.0 Upgrade Version Academic...

2 Answers

Need a driver for Visioneer OneTouch 8700 Flatbed Scanner


The drivers for supported OS versions are available here: http://support.visioneer.com/products/8700/downloads.asp . The supported OS versions are: Windows XP SP 1 / 2000 Professional / Me / 98SE and the additional software that was bundled on the CD is not included.

If you have a different Microsoft OS, you can check the Microsoft compatibility center for either Vidat or Win7. A check of the Win7 compatibility Center http://www.microsoft.com/windows/compatibility/windows-7/en-us/default.aspx showed some Visioneer OneTouch scanners work with Win7. However, the 8700F is not in the list.

I hope this helps.

Cindy Wells
(Dual boot with XP or a virtual computer with an older valid OS version will work. The Win7 Pro and Ultimate let you use Virtual PC and XP mode to run an XP virtual computer for free.)

Jan 03, 2011 | Visioneer OneTouch 8700 Flatbed Scanner

1 Answer

How to download ms office softwear


Hi 1.Please follow these steps to download ms office. 2. Go to http://www.brothersoft.com/downloads/microsoft-office-2007.html 3. There are some links in the above site. 4. Go through it and download the software.

Jun 21, 2010 | Tecmar OfficeBackup Workstation kit With...

1 Answer

When using any microsoft office 2007 application get an error saying that microsoft office has stopped working. Can open a new file most of the time but when opening old files get this message. Files can...


Well this is nothing but a compatability problem. Some files which are written in MS office 2003 or other previous versions can't be opened in MS Ofiice 2007.

May 27, 2010 | Microsoft Office Professional 2007 Full...

2 Answers

Hi I have just updated my laptop to win 7 but i,m old fashion and still use Frontpage 98 yep I now old hey is there anyway I can get this to run on windows 7 or am i up for a new version


Like you I use Windows 7, and can tell you instantly that some older Microsoft programs do not work with Win 7, whilst some other ones do. If you have Windows 7 Professional or Ultimate you can try running Frontpage in Administrator and Windows XP compatibility mode.

Windows 7 Professional and Ultimate instructions:

A. Right Click on the Program name if installed (Could also try with install too if not installed)
B. Click on 'Properties'
C. Select 'Compatibility Mode'
D. Try using the different 'Compatibility Modes'. I would try 'Windows XP Service Pack 1' first, if this does not work, try 'Windows 98'
E. Click 'Apply' then 'OK'

F. Right click on the program name that you selected compatibility mode for above, and select "Run as Administrator"
G. Follow any further instructions


If this does not work, then it will probably be cheaper to find a used newer version on a site like eBay. Note that Frontpage 2002 has Windows 7 issues too, so please check out the following links.

Good Luck

http://social.answers.microsoft.com/Forums/en-US/w7programs/thread/649f6c9a-4b7e-4557-b136-bf90b3b3c9e2

http://www.microsoft.com/windows/compatibility/windows-7/en-us/default.aspx

http://www.microsoft.com/windows/windows-7/compare/default.aspx

Apr 25, 2010 | Microsoft FrontPage 2003

1 Answer

Microsoft office


Vista is the latest, so it can handle the newest things, to the things that were compatible with Windows XP. So, it can run almost anything.

It is natural that Microsoft is going to make Vista fully compatible with its old software. You can even install the crappy old OfficeXP or Office '98

Jan 05, 2009 | Microsoft Office Professional 2007 Full...

1 Answer

Is software Compatible w MS Vista Windows?


You will
have to install and run it using Windows XP Compatability Mode

Jan 02, 2009 | Microsoft Office XP Professional OEM w/...

2 Answers

Operating system error while installing roxio


Linux is much better than windows as for one you dont have to worry alot about viruses but pretening on installing that software maybe its just not compatible with windows

Dec 17, 2008 | Microsoft Windows XP Professional

1 Answer

Application Error


better uninstall the program and reinstall it..





Minimum System Requirements
Software
The 32-bit version of Autodesk 3ds Max 2009 is supported on any of the following operating systems:
* Microsoft® Windows Vista® operating system
* Microsoft® Windows® XP Professional (SP2 or higher) operating system
The 64-bit version of 3ds Max 2009 is supported on any of the following operating systems:
* Microsoft Windows Vista
* Microsoft Windows XP Professional x64
3ds Max 2009 30-day trial version requires the following browser:
* Microsoft® Internet Explorer® 6 or higher internet browser
3ds Max 2009 30-day trial version requires the following supplemental software:
* DirectX® 9.0c application programming interface (required)
* Some features of 3ds Max 2009 software are only enabled when used with graphics hardware that supports Shader Model 3.0 (Pixel Shader and Vertex Shader 3.0). Check with your manufacturer to determine if your hardware supports Shader Model 3.0.
Hardware
At a minimum, 3ds Max 2009 32-bit requires a system with:
* Intel® Pentium® 4 or AMD Athlon™ XP or higher processor
* 512 MB RAM (1 GB recommended)
* 500 MB swap space (2 GB recommended)
* Hardware-accelerated OpenGL® application programming interface and Direct3D® application programming interface supported
* Microsoft Windows – compliant pointing device (optimized for Microsoft IntelliMouse)
* DVD-ROM drive
Note: Apple® computers based on Intel processors and running Microsoft operating systems are not currently supported.
At a minimum, 3ds Max 2009 64-bit requires a system with:
* Intel EM64T, AMD Athlon 64 or higher, AMD Opteron™ processor
* 1 GB RAM (4 GB recommended)
* 500 MB swap space (2 GB recommended)
* Hardware-accelerated OpenGL and Direct3D supported
* Microsoft Windows – compliant pointing device (optimized IntelliMouse)
* DVD-ROM drive

Nov 03, 2008 | Computers & Internet

Not finding what you are looking for?
Computers & Internet Logo

Related Topics:

48 people viewed this question

Ask a Question

Usually answered in minutes!

Top Computers & Internet Experts

Les Dickinson
Les Dickinson

Level 3 Expert

18426 Answers

Alun Cox

Level 3 Expert

2678 Answers

David Payne
David Payne

Level 3 Expert

14162 Answers

Are you a Computer and Internet Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...